@charset "utf-8";
/* CSS Document */

body {
	margin: 0px;
	padding: 0px;
	font-family: 'Lato', sans-serif;
	font-size: 16px;
	color: #333;
}
ul, li, ol, dl, dt, dd, form, p, img, a, h1, h2, h3, h4, h5, h6 {
	margin: 0px;
	padding: 0px;
	list-style: none;
	outline: none;
	border: none;
}
h1, h2, h3, h4, h5, h6, .menuTop {
	font-weight: normal;
	font-family: 'Roboto Slab', serif;
}
.clear {
	clear: both;
}
a:hover, a:focus{
	text-decoration: none;
}
@media (max-width:767px) {
.container {
	max-width: 480px;
}
}
.btn, .form-control {
	border-radius: 2px;
}
/* --- Animation --- */
.hiddenBox {
	opacity: 0;
}
.visible {
	opacity: 1;
}
/* --- Header --- */
#header {
	background: #003992;
	position: fixed;
	width: 100%;
	top: 0px;
	left: 0px;
	z-index: 1;
	box-shadow: 0px 10px 10px rgba(0,0,0,0.25);
	border-bottom:1px solid #002257;
}
#header .logoBox {
	position: relative;
	float: left;
}
#header .logoBox .logo {
	position: absolute;
	top: 0px;
	left: 0px;
	width: 200px;
}
#header .logoBox .logo a {
	display: block;
	padding: 10px;
	background: #003992;
	box-shadow: 10px 10px 10px rgba(0,0,0,0.25);
}
#header .logoBox .logo a img {
	width: 100%;
}
.mainLogo{
	display: none;
	text-align: center;
	padding: 30px 0px;
}
.mainLogo img{
	height: 100px;
}
@media (max-width:991px) {
	#header .logoBox {
		display: none;
	}
	.mainLogo{
		display: block;
	}
}
/* - Menu - */
.menuTop {
	float: right;
	text-transform: uppercase;
}
.menuTop .navbar {
	margin-bottom: 0px;
	background: none;
	border: none;
	border-radius: 0px;
}
.menuTop .navbar-collapse {
	padding-left: 0px;
	padding-right: 0px;
}
.menuTop .nav-tabs > li {
	margin: 0px;
}
.menuTop .nav-tabs > li > a {
	margin: 0px;
	line-height: 30px;	
	color: #fff;
	border: none;
	border-radius: 0px;
	transition: all linear 0.5s;
}
.menuTop .nav-tabs > li > a:hover, .menuTop .nav-tabs > li > a:focus, .menuTop .nav-tabs > li > a:active {
	background: #4f81bd;
	border-radius: 0px;
	border: none;
	margin: 0px;
	cursor:pointer;
}
.menuTop .nav-tabs > li > a:focus {
	background: none;
}
.menuTop .nav-tabs > li.active a, .menuTop .nav-tabs > li.active a:hover {
	background: #f39c12;
	color: #fff;
}
.menuTop .nav-tabs {
	border-bottom: none;
}
.menuTop .navbar-default .navbar-brand{
	color: #fff;
	display: none;
}
@media (max-width:991px){
	.menuTop{
		float: none;
		text-align: center;
	}
	.menuTop .nav-tabs > li{
		display: inline-block;
		float: none;
	}
}
@media (max-width:767px){
	.menuTop .navbar-default .navbar-brand{
		display: block;
		padding-left: 0px;
	}
	.menuTop .navbar-default .navbar-toggle{
		border: none;
		margin-right: 0px;
	}
	.menuTop .navbar-default .navbar-toggle:hover, .menuTop .navbar-default .navbar-toggle:focus{
		background: transparent;
	}
	.menuTop .navbar-default .navbar-toggle .icon-bar{
		background: #fff;
	}
	.menuTop .nav-tabs > li{
		display: block;
		text-align: left;
	}
	.menuTop .nav-tabs > li > a{
		line-height: normal;
	}
	.menuTop .navbar-default .navbar-toggle:hover .icon-bar{
		background-color: #f39c12;
	}
}
/* --- Home Section --- */
#home {
	padding-top: 50px;
}
.slider img {
	width: 100%;
}
.slider.second{
	display: none;
}
@media (max-width:1199px){
	.bx-wrapper .bx-caption{
		font-size: 30px;
	}
}
@media (max-width:600px ){
	.slider.first{
		display: none;
	}
	.slider.second{
		display: block;
	}
	.bx-wrapper .bx-caption{
		font-size: 20px;
	}
	.bx-wrapper .bx-caption span{
		font-size: 20px;
	}
}
/* --- About Section --- */
#about {
	padding:100px 0px 1px 0px;
}
#about .aboutBox{
	margin-bottom:20px;
}
#about .aboutBox .picBox{
	overflow:hidden;
	position:relative;
}
#about .aboutBox img{
	width:100%;
	transition:all linear 0.5s;
}
#about .aboutBox img:hover{
	transform:scale(1.1);
}
#about .aboutBox .textBox{
	background:#eaeff4;
	padding:15px 15px 0px 15px;
}
#about .aboutBox .textBox p{
	line-height:28px;
	padding-bottom:12px;
}
#about .aboutBox .picBox h3{
	position:absolute;
	left:0px;
	bottom:0px;
	background:rgba(0,57,146,1);
	color:#fff;
	padding:10px 15px;
	font-size:18px;
}
#about .graduationPic{
	text-align:center;
	padding: 55px 15px 0px 15px;
}
#about .graduationPic img{
	width:100%;
	max-width:480px;
}
/* --- Services --- */
#services{
	background:#003992;
	padding: 100px 0px 70px 0px;
	text-align: center;
	color: #fff;
}
#services h2{
	text-transform:uppercase;
	font-size: 40px;
	padding-bottom: 50px;
}
#services ul li{
	float: left;
	width: 25%;
	padding: 0px 15px 30px 15px;
}
#services ul li .picBox{
	background: #4f81bd;
	width:120px;
	height: 120px;
	border-radius: 50%;
	margin: 0px auto 15px;
	text-align: center;
	line-height: 120px;
}
#services ul li .picBox img{
	width: 60px;
}
#services ul h3{
	font-size: 16px;
	text-transform: uppercase;
}
#services ul h3 a{
	color: #fff;
}
#services ul h3 a:hover{
	color: #f39c12;
}
@media (max-width:991px){
	#services ul li{
		width: 33.3333%;
	}
	#services ul li:nth-child(3n+1){
		clear: left;
	}
}
@media (max-width:767px){
	#services ul li{
		width:50%;
	}
	#services ul li:nth-child(3n+1){
		clear: none;
	}
	#services h2{
		font-size: 32px;
	}
}
@media (max-width:479px){
	#services ul li{
		width:100%;
	}
}
/* --- Study Abroad --- */
#studyAbroad{
	padding: 100px 0px 70px 0px;
}
#studyAbroad h2{
	text-align: center;
	font-size: 32px;
	padding-bottom: 25px;
}
#studyAbroad ul li{
	float: left;
	width: 33.3333%;
	padding: 0px 15px 48px 15px;
}
#studyAbroad ul li .pic{
	overflow: hidden;
}
#studyAbroad ul li img{
	width: 100%;
	transition: all linear 0.5s;
}
#studyAbroad ul li img:hover{
	transform: scale(1.1,1.1);
}
#studyAbroad ul li .countryBox{
	position: relative;
}
#studyAbroad ul li .countryBox h3{
	position: absolute;
	bottom: -18px;
	left: 0px;
	width: 100%;
	font-size: 20px;
	text-align: center;
}
#studyAbroad ul li .countryBox h3 a{
	color: #fff;
	height: 40px;
	min-width: 180px;
	display: inline-block;
	transition: all linear 0.2s;
	padding-top: 9px;
}
#studyAbroad ul li .countryBox h3 a:hover{
	text-decoration: none;
	box-shadow: 5px 5px 5px rgba(0,0,0,0.2);
}
@media (max-width:991px) {
	#studyAbroad ul li{
		width: 50%;
	}
}
@media (max-width:767px) {
	#studyAbroad ul li{
		width: 100%;
	}
}
/* --- Contact --- */
#contact{
	background: url("../images/contact-bg.jpg") fixed;
	color: #fff;
}
#contact .overlayBox{
	background: rgba(0,0,0,0.5);
	padding: 100px 0px 35px 0px;
}
#contact h2{
	font-size: 32px;
	padding-bottom: 20px;
}
#contact ul{
	padding-left: 20px;
	padding-bottom: 30px;
}
#contact ul.contactBox li{
	font-size: 18px;
	padding: 0px 0px 15px 25px;
	position: relative;
}
#contact ul.contactBox li:before{
	position: absolute;
	top: 0px;
	left: 0px;
	font-family: 'FontAwesome';
}
#contact ul.contactBox li.bName:before{
	content: "\f015";
}
#contact ul.contactBox li.address:before{
	content: "\f041";
}
#contact ul.contactBox li.phone:before{
	content: "\f095";
}
#contact ul.contactBox li.email:before{
	content: "\f0e0";
	font-size: 16px;
	top: 2px;
}
#contact ul.social li{
	padding-bottom: 15px;
}
#contact ul.social li span{
	width: 24px;
	height: 24px;
	border-radius: 50%;
	text-align: center;
	display: inline-block;
	margin-right: 5px;
	line-height: 22px;
}
#contact ul.social li a{
	color: #fff;
	display: block;
}
#contact ul.social li a .fa{
	font-size: 12px;
}
#contact ul.social li.facebook span{
	background: #3b5998;
}
#contact ul.social li.twitter span{
	background: #1da1f2;
}
#contact ul.social li.linkedin span{
	background: #0077b5;
}
#contact ul.social li.skype span{
	background: #00aff0;
}
.mapBox{
	background: #fff;
	padding: 10px;
	margin-bottom: 65px;
}
.mapBox iframe{
	display: block;
}
@media (max-width:1199px){
	#contact{
		background-attachment: scroll;
		background-size: cover;
		background-position: center center;
	}
}
/* --- Affiliations --- */
.affiliations {
	text-align: center;
	padding: 80px 0px 50px 0px;
}
.affiliations h2{
	font-size:32px;
	padding-bottom: 20px;
}
.affiliations ul li{
	display: inline-block;
	padding: 0px 30px 30px 30px;
}
.affiliations ul li img{
	filter:grayscale(100%);
	height: 60px;
	transition: all linear 0.5s;
}
.affiliations ul li img:hover{
	filter:grayscale(0%);
}
/* --- Footer --- */
#footer{
	clear: both;
	color: #fff;
}
#footer h2{
	font-size: 20px;
	padding-bottom: 15px;
}
#footer .footerTop{
	/*background: #003992;*/
	background-image:
    linear-gradient(0deg, rgba(0,57,146,0.8) 0%, rgba(8,208,168,0.3) 100%),
    url('../images/footer-bg.jpg');
	padding: 50px 0px 10px 0px;
	background-size: cover;
}
#footer ul{
	padding: 0px 0px 30px 15px;
}
#footer ul li{
	float: left;
	width: 50%;
	padding: 0px 0px 10px 20px;
	position: relative;
}
#footer ul li:before{
	position: absolute;
	top: 4px;
	left: 0px;
	font-family: 'FontAwesome';
	content: "\f1d8";
    font-size: 10px;
}
#footer ul li a{
	color: #fff;
}
#footer ul li a:hover{
    text-decoration: underline;
}
#footer .footerBottom{
	background: #00245e;
	padding: 20px 15px;
	line-height: 24px;
	text-align: center;
	font-size: 14px;
}
#footer .footerBottom a {
	color: #f39c12;
}
#footer .footerBottom a:hover{
	color: #fff;
}
@media (max-width:767px){
	#footer ul li{
		width: 100%;
	}
}
/* --- Popup --- */
.myPopUp .modal-content {
	padding: 5px;
}
.myPopUp .modal-content {
	padding: 5px;
	border-radius: 0px;
}
.myPopUp .modal-header {
	padding: 0px;
	border-bottom: none;
}
.myPopUp .modal-header .modal-title {
	background: #003992;
	color: #fff;
	font-size: 24px;
	padding: 10px 15px;
}
.myPopUp .modal-header .close {
	margin-top: 5px;
	margin-right: 15px;
	color: #fff;
	opacity: 1;
}
.myPopUp .modal-footer {
	border-top: none;
	background: #ecf0f1;
	text-align:left;
}
.myPopUp .modal-footer .btn {
	border: none;
	border-radius: 2px;
	font-weight: bold;
	background: #f39c12;
	color: #fff;
	transition: all linear .5s;
}
.myPopUp .btn-default:hover {
	color: #fff;
	background: #bdc3c7;
}
.myPopUp .bannerPic{
	padding-bottom: 10px;
}
.myPopUp .bannerPic img{
	width: 100%;
}
.myPopUp p {
	line-height: 30px;
	padding-bottom: 10px;
}
.myPopUp h2{
	font-size: 18px;
	padding-bottom: 5px;
	color: #fff;
	padding-top: 5px;
}
.myPopUp h2 span{
	background-color: #003992;
	display: inline-block;
	padding: 8px 15px;
}
.myPopUp .modal-dialog {
	width: auto;
	max-width: 800px;
}
.myPopUp ul{
	padding-bottom: 5px;
}
.myPopUp ul li{
	position: relative;
	padding: 0px 0px 10px 25px;
	line-height: 30px;
}
.myPopUp ul li:before{
	position: absolute;
	top: 0px;
	left: 5px;
	font-family: 'FontAwesome';
	content: "\f101";
}
@media (max-width:1130px) {
	.myPopUp .modal-dialog {
		width: auto;
		margin-left: 15px;
		margin-right: 15px;
	}
}
@media (max-width:550px){
	.myPopUp p img{
		width:100%;
		margin:0px 0px 12px 0px;
	}
	.myPopUp p img.rightImg{
		width:100%;
		margin:0px 0px 12px 0px;
	}
}